/*! Calendar.js v2.12.1 - Bengali | (c) Bunoon 2024 | MIT License */
var __TRANSLATION_OPTIONS = {
    "dayHeaderNames": [
      "সোম",
      "মঙ্গল",
      "বুধ",
      "বৃহ",
      "শুক্র",
      "শনি",
      "সূর্য"
    ],
    "dayNames": [
      "সোমবার",
      "মঙ্গলবার",
      "বুধবার",
      "বৃহস্পতিবার",
      "শুক্রবার",
      "শনিবার",
      "রবিবার"
    ],
    "dayNamesAbbreviated": [
      "সোম",
      "মঙ্গল",
      "বুধ",
      "বৃহ",
      "শুক্র",
      "শনি",
      "সূর্য"
    ],
    "monthNames": [
      "জানুয়ারি",
      "ফেব্রুয়ারি",
      "মার্চ",
      "এপ্রিল",
      "মে",
      "জুন",
      "জুলাই",
      "আগস্ট",
      "সেপ্টেম্বর",
      "অক্টোবর",
      "নভেম্বর",
      "ডিসেম্বর"
    ],
    "monthNamesAbbreviated": [
      "জান",
      "ফেব্রুয়ারী",
      "মার",
      "এপ্রিল",
      "মে",
      "জুন",
      "জুল",
      "অগাস্ট",
      "সেপ্টেম্বর",
      "অক্টো",
      "নভেম্বর",
      "ডিসেম্বর"
    ],
    "previousMonthTooltipText": "পূর্ববর্তী মাস",
    "nextMonthTooltipText": "পরের মাসে",
    "previousDayTooltipText": "আগের দিন",
    "nextDayTooltipText": "পরবর্তী দিন",
    "previousWeekTooltipText": "আগের সপ্তাহ",
    "nextWeekTooltipText": "পরের সপ্তাহে",
    "addEventTooltipText": "ইভেন্ট যোগ করুন",
    "closeTooltipText": "বন্ধ",
    "exportEventsTooltipText": "রপ্তানি ঘটনা",
    "todayTooltipText": "আজ",
    "refreshTooltipText": "রিফ্রেশ",
    "searchTooltipText": "অনুসন্ধান করুন",
    "expandDayTooltipText": "দিন প্রসারিত করুন",
    "viewAllEventsTooltipText": "সমস্ত ইভেন্ট দেখুন",
    "viewFullWeekTooltipText": "পুরো সপ্তাহ দেখুন",
    "fromText": "থেকে:",
    "toText": "প্রতি:",
    "isAllDayText": "সারাদিন হল",
    "titleText": "শিরোনাম:",
    "descriptionText": "বর্ণনা:",
    "locationText": "অবস্থান:",
    "addText": "যোগ করুন",
    "updateText": "হালনাগাদ",
    "cancelText": "বাতিল করুন",
    "removeEventText": "অপসারণ",
    "addEventTitle": "ইভেন্ট যোগ করুন",
    "editEventTitle": "ইভেন্ট সম্পাদনা করুন",
    "exportStartFilename": "রপ্তানি_ঘটনা_",
    "fromTimeErrorMessage": "অনুগ্রহ করে একটি বৈধ 'থেকে' সময় নির্বাচন করুন।",
    "toTimeErrorMessage": "অনুগ্রহ করে একটি বৈধ 'টু' সময় নির্বাচন করুন।",
    "toSmallerThanFromErrorMessage": "অনুগ্রহ করে একটি 'টু' তারিখ নির্বাচন করুন যা 'থেকে' তারিখের চেয়ে বড়।",
    "titleErrorMessage": "অনুগ্রহ করে 'শিরোনাম' ক্ষেত্রে একটি মান লিখুন (কোন খালি স্থান নেই)।",
    "stText": "",
    "ndText": "",
    "rdText": "",
    "thText": "",
    "yesText": "হ্যাঁ",
    "noText": "না",
    "allDayText": "সারাদিন",
    "allEventsText": "সমস্ত ইভেন্ট",
    "toTimeText": "প্রতি",
    "confirmEventRemoveTitle": "ইভেন্ট অপসারণ নিশ্চিত করুন",
    "confirmEventRemoveMessage": "এই ইভেন্টটি সরানো পূর্বাবস্থায় ফেরানো যাবে না৷ ",
    "okText": "ঠিক আছে",
    "exportEventsTitle": "রপ্তানি ঘটনা",
    "selectColorsText": "রং নির্বাচন করুন",
    "backgroundColorText": "পেছনের রং:",
    "textColorText": "লেখার রঙ:",
    "borderColorText": "সীমান্ত রঙ:",
    "searchEventsTitle": "অনুসন্ধান ইভেন্ট",
    "previousText": "আগে",
    "nextText": "পরবর্তী",
    "matchCaseText": "ম্যাচ ক্ষেত্রে",
    "repeatsText": "পুনরাবৃত্তি:",
    "repeatDaysToExcludeText": "বাদ দেওয়ার দিনগুলি পুনরাবৃত্তি করুন:",
    "daysToExcludeText": "বাদ দেওয়ার দিন:",
    "seriesIgnoreDatesText": "সিরিজ তারিখ উপেক্ষা করুন:",
    "repeatsNever": "কখনই না",
    "repeatsEveryDayText": "প্রতিদিন",
    "repeatsEveryWeekText": "প্রতি সপ্তাহে",
    "repeatsEvery2WeeksText": "প্রতি 2 সপ্তাহে",
    "repeatsEveryMonthText": "প্রতি মাসে",
    "repeatsEveryYearText": "প্রত্যেক বছর",
    "repeatsCustomText": "কাস্টম:",
    "repeatOptionsTitle": "রিপিট অপশন",
    "moreText": "আরও",
    "includeText": "অন্তর্ভুক্ত:",
    "minimizedTooltipText": "ছোট করুন",
    "restoreTooltipText": "পুনরুদ্ধার করুন",
    "removeAllEventsInSeriesText": "সিরিজের সমস্ত ইভেন্ট সরান",
    "createdText": "তৈরি করা হয়েছে:",
    "organizerNameText": "সংগঠক:",
    "organizerEmailAddressText": "সংগঠকের ইমেল:",
    "enableFullScreenTooltipText": "ফুল-স্ক্রিন মোড চালু করুন",
    "disableFullScreenTooltipText": "পূর্ণ-স্ক্রীন মোড বন্ধ করুন",
    "idText": "আইডি:",
    "expandMonthTooltipText": "মাস প্রসারিত করুন",
    "repeatEndsText": "পুনরাবৃত্তি শেষ:",
    "noEventsAvailableText": "কোন ইভেন্ট উপলব্ধ.",
    "viewFullWeekText": "পুরো সপ্তাহ দেখুন",
    "noEventsAvailableFullText": "দেখার জন্য কোন ইভেন্ট উপলব্ধ নেই.",
    "clickText": "ক্লিক",
    "hereText": "এখানে",
    "toAddANewEventText": "একটি নতুন ইভেন্ট যোগ করতে।",
    "weekText": "সপ্তাহ",
    "groupText": "গ্রুপ:",
    "configurationTooltipText": "কনফিগারেশন",
    "configurationTitleText": "কনফিগারেশন",
    "groupsText": "গোষ্ঠী",
    "eventNotificationTitle": "Calendar.js",
    "eventNotificationBody": "ইভেন্ট '{0}' শুরু হয়েছে৷",
    "optionsText": "বিকল্প:",
    "startsWithText": "সঙ্গে সঙ্গে শুরু হয়",
    "endsWithText": "দিয়ে শেষ হয়",
    "containsText": "ধারণ করে",
    "displayTabText": "প্রদর্শন",
    "enableAutoRefreshForEventsText": "ইভেন্টগুলির জন্য স্বয়ংক্রিয়-রিফ্রেশ সক্ষম করুন৷",
    "enableBrowserNotificationsText": "ব্রাউজার বিজ্ঞপ্তি সক্রিয় করুন",
    "enableTooltipsText": "টুলটিপ সক্রিয় করুন",
    "dayText": "দিন",
    "daysText": "দিন",
    "hourText": "ঘন্টা",
    "hoursText": "ঘন্টার",
    "minuteText": "মিনিট",
    "minutesText": "মিনিট",
    "enableDragAndDropForEventText": "টেনে আনতে সক্ষম করুন",
    "organizerTabText": "সংগঠক",
    "removeEventsTooltipText": "ইভেন্টগুলি সরান",
    "confirmEventsRemoveTitle": "ইভেন্ট অপসারণ নিশ্চিত করুন",
    "confirmEventsRemoveMessage": "এই অ-পুনরাবৃত্ত ইভেন্টগুলি সরানো পূর্বাবস্থায় ফেরানো যাবে না৷ ",
    "eventText": "ঘটনা",
    "optionalText": "ঐচ্ছিক",
    "urlText": "ইউআরএল:",
    "openUrlText": "ইউআরএল খুলুন",
    "thisWeekTooltipText": "এই সপ্তাহ",
    "dailyText": "দৈনিক",
    "weeklyText": "সাপ্তাহিক",
    "monthlyText": "মাসিক",
    "yearlyText": "বার্ষিক",
    "repeatsByCustomSettingsText": "কাস্টম সেটিংস দ্বারা",
    "lastUpdatedText": "সর্বশেষ সংষ্করণ:",
    "advancedText": "উন্নত",
    "copyText": "কপি",
    "pasteText": "পেস্ট করুন",
    "duplicateText": "নকল",
    "showAlertsText": "সতর্কতা দেখান",
    "selectDatePlaceholderText": "তারিখ নির্বাচন করুন...",
    "hideDayText": "লুকিয়ে দিন",
    "notSearchText": "না (বিপরীত)",
    "showHolidaysInTheDisplaysText": "প্রধান প্রদর্শন এবং শিরোনাম বারে ছুটির দিনগুলি দেখান৷",
    "newEventDefaultTitle": "* নতুন ঘটনা",
    "urlErrorMessage": "অনুগ্রহ করে 'Url' ক্ষেত্রে একটি বৈধ Url লিখুন (বা ফাঁকা ছেড়ে দিন)।",
    "searchTextBoxPlaceholder": "শিরোনাম, বিবরণ, ইত্যাদি অনুসন্ধান করুন...",
    "currentMonthTooltipText": "বর্তমান মাস",
    "cutText": "কাটা",
    "showMenuTooltipText": "মেনু দেখান",
    "eventTypesText": "ইভেন্টের ধরন",
    "lockedText": "লক করা:",
    "typeText": "প্রকার:",
    "sideMenuHeaderText": "Calendar.js",
    "sideMenuDaysText": "দিন",
    "visibleDaysText": "দৃশ্যমান দিন",
    "previousYearTooltipText": "গত বছর",
    "nextYearTooltipText": "আগামী বছর",
    "showOnlyWorkingDaysText": "শুধুমাত্র কাজের দিন দেখান",
    "exportFilenamePlaceholderText": "নাম (ঐচ্ছিক)",
    "errorText": "ত্রুটি",
    "exportText": "রপ্তানি",
    "configurationUpdatedText": "কনফিগারেশন আপডেট করা হয়েছে।",
    "eventAddedText": "{0}টি ইভেন্ট যোগ করা হয়েছে।",
    "eventUpdatedText": "{0} ইভেন্ট আপডেট করা হয়েছে।",
    "eventRemovedText": "{0}টি ইভেন্ট সরানো হয়েছে।",
    "eventsRemovedText": "{0}টি ইভেন্ট সরানো হয়েছে।",
    "eventsExportedToText": "ইভেন্টগুলি {0} এ রপ্তানি করা হয়েছে৷",
    "eventsPastedText": "{0}টি ঘটনা আটকানো হয়েছে৷",
    "eventsExportedText": "ঘটনা রপ্তানি.",
    "copyToClipboardOnlyText": "শুধুমাত্র ক্লিপবোর্ডে কপি করুন",
    "workingDaysText": "কর্মদিবস",
    "weekendDaysText": "সপ্তাহান্তের দিন",
    "showAsBusyText": "ব্যস্ত হিসাবে দেখান",
    "selectAllText": "সব নির্বাচন করুন",
    "selectNoneText": "কিছুই না",
    "importEventsTooltipText": "ইভেন্ট আমদানি করুন",
    "eventsImportedText": "{0}টি ইভেন্ট আমদানি করা হয়েছে৷",
    "viewFullYearTooltipText": "পুরো বছর দেখুন",
    "currentYearTooltipText": "বর্তমান বছর",
    "alertOffsetText": "সতর্কতা অফসেট (মিনিট):",
    "viewFullDayTooltipText": "পুরো দিন দেখুন",
    "confirmEventUpdateTitle": "ইভেন্ট আপডেট নিশ্চিত করুন",
    "confirmEventUpdateMessage": "আপনি কি এই বিন্দু থেকে ইভেন্টটি আপডেট করতে চান, নাকি পুরো সিরিজটি?",
    "forwardText": "ফরোয়ার্ড",
    "seriesText": "সিরিজ",
    "viewTimelineTooltipText": "দেখুন টাইমলাইনে",
    "nextPropertyTooltipText": "পরবর্তী সম্পত্তি",
    "noneText": "(কোনটিই নয়)",
    "shareText": "শেয়ার করুন",
    "shareStartFilename": "ভাগ করা_ঘটনা_",
    "previousPropertyTooltipText": "পূর্ববর্তী সম্পত্তি",
    "jumpToDateTitle": "জাম্প টু ডেট",
    "goText": "যাওয়া"
  };