/*! Calendar.js v2.12.1 - Farsi | (c) Bunoon 2024 | MIT License */
var __TRANSLATION_OPTIONS = {
    "dayHeaderNames": [
        "دوشنبه",
        "سه شنبه",
        "چهارشنبه",
        "پنج شنبه",
        "جمعه",
        "نشست",
        "آفتاب"
    ],
    "dayNames": [
        "دوشنبه",
        "سهشنبه",
        "چهار شنبه",
        "پنج شنبه",
        "جمعه",
        "شنبه",
        "یکشنبه"
    ],
    "dayNamesAbbreviated": [
        "دوشنبه",
        "سه شنبه",
        "چهارشنبه",
        "پنج شنبه",
        "جمعه",
        "نشست",
        "آفتاب"
    ],
    "monthNames": [
        "ژانویه",
        "فوریه",
        "مارس",
        "آوریل",
        "ممکن است",
        "ژوئن",
        "جولای",
        "مرداد",
        "سپتامبر",
        "اکتبر",
        "نوامبر",
        "دسامبر"
    ],
    "monthNamesAbbreviated": [
        "ژان",
        "فوریه",
        "مارس",
        "آوریل",
        "ممکن است",
        "ژوئن",
        "ژوئیه",
        "اوت",
        "سپتامبر",
        "اکتبر",
        "نوامبر",
        "دسامبر"
    ],
    "previousMonthTooltipText": "ماه گذشته",
    "nextMonthTooltipText": "ماه آینده",
    "previousDayTooltipText": "روز قبل",
    "nextDayTooltipText": "روز بعد",
    "previousWeekTooltipText": "هفته قبل",
    "nextWeekTooltipText": "هفته بعد",
    "addEventTooltipText": "افزودن رویداد",
    "closeTooltipText": "بستن",
    "exportEventsTooltipText": "رویدادهای صادراتی",
    "todayTooltipText": "امروز",
    "refreshTooltipText": "تازه کردن",
    "searchTooltipText": "جستجو کردن",
    "expandDayTooltipText": "روز گسترش دهید",
    "viewAllEventsTooltipText": "مشاهده همه رویدادها",
    "viewFullWeekTooltipText": "مشاهده کل هفته",
    "fromText": "از جانب:",
    "toText": "به:",
    "isAllDayText": "تمام روز است",
    "titleText": "عنوان:",
    "descriptionText": "شرح:",
    "locationText": "محل:",
    "addText": "اضافه کردن",
    "updateText": "به روز رسانی",
    "cancelText": "لغو کنید",
    "removeEventText": "برداشتن",
    "addEventTitle": "افزودن رویداد",
    "editEventTitle": "ویرایش رویداد",
    "exportStartFilename": "صادرات_رویدادها",
    "fromTimeErrorMessage": "لطفاً یک زمان معتبر «از» انتخاب کنید.",
    "toTimeErrorMessage": "لطفاً یک زمان معتبر «به» انتخاب کنید.",
    "toSmallerThanFromErrorMessage": "لطفاً تاریخ «تا» را انتخاب کنید که بزرگتر از تاریخ «از» باشد.",
    "titleErrorMessage": "لطفاً مقداری را در قسمت \"عنوان\" وارد کنید (بدون فضای خالی).",
    "stText": "",
    "ndText": "",
    "rdText": "",
    "thText": "",
    "yesText": "آره",
    "noText": "خیر",
    "allDayText": "تمام روز",
    "allEventsText": "همه رویدادها",
    "toTimeText": "به",
    "confirmEventRemoveTitle": "حذف رویداد را تأیید کنید",
    "confirmEventRemoveMessage": "حذف این رویداد قابل واگرد نیست. ",
    "okText": "خوب",
    "exportEventsTitle": "رویدادهای صادراتی",
    "selectColorsText": "رنگ ها را انتخاب کنید",
    "backgroundColorText": "رنگ پس زمینه:",
    "textColorText": "رنگ متن:",
    "borderColorText": "رنگ لبه:",
    "searchEventsTitle": "جستجوی رویدادها",
    "previousText": "قبلی",
    "nextText": "بعد",
    "matchCaseText": "مورد مطابقت",
    "repeatsText": "تکرار می کند:",
    "repeatDaysToExcludeText": "تکرار روزها برای حذف:",
    "daysToExcludeText": "روزهایی که باید حذف شوند:",
    "seriesIgnoreDatesText": "تاریخ های نادیده گرفتن سریال:",
    "repeatsNever": "هرگز",
    "repeatsEveryDayText": "هر روز",
    "repeatsEveryWeekText": "هر هفته",
    "repeatsEvery2WeeksText": "هر 2 هفته یکبار",
    "repeatsEveryMonthText": "هر ماه",
    "repeatsEveryYearText": "هر سال",
    "repeatsCustomText": "سفارشی:",
    "repeatOptionsTitle": "گزینه های تکرار",
    "moreText": "بیشتر",
    "includeText": "عبارتند از:",
    "minimizedTooltipText": "به حداقل رساندن",
    "restoreTooltipText": "بازگرداندن",
    "removeAllEventsInSeriesText": "حذف همه رویدادهای سری",
    "createdText": "ایجاد شده:",
    "organizerNameText": "تنظیم کننده:",
    "organizerEmailAddressText": "ایمیل سازمان دهنده:",
    "enableFullScreenTooltipText": "حالت تمام صفحه را روشن کنید",
    "disableFullScreenTooltipText": "حالت تمام صفحه را خاموش کنید",
    "idText": "شناسه:",
    "expandMonthTooltipText": "ماه را گسترش دهید",
    "repeatEndsText": "تکرار به پایان می رسد:",
    "noEventsAvailableText": "هیچ رویدادی در دسترس نیست.",
    "viewFullWeekText": "مشاهده کل هفته",
    "noEventsAvailableFullText": "هیچ رویدادی برای مشاهده وجود ندارد.",
    "clickText": "کلیک",
    "hereText": "اینجا",
    "toAddANewEventText": "برای اضافه کردن یک رویداد جدید",
    "weekText": "هفته",
    "groupText": "گروه:",
    "configurationTooltipText": "پیکربندی",
    "configurationTitleText": "پیکربندی",
    "groupsText": "گروه ها",
    "eventNotificationTitle": "Calendar.js",
    "eventNotificationBody": "رویداد \"{0}\" آغاز شده است.",
    "optionsText": "گزینه ها:",
    "startsWithText": "شروع می شود با",
    "endsWithText": "به پایان می رسد با",
    "containsText": "حاوی",
    "displayTabText": "نمایش دادن",
    "enableAutoRefreshForEventsText": "بازخوانی خودکار رویدادها را فعال کنید",
    "enableBrowserNotificationsText": "اعلان های مرورگر را فعال کنید",
    "enableTooltipsText": "راهنمای ابزار را فعال کنید",
    "dayText": "روز",
    "daysText": "روزها",
    "hourText": "ساعت",
    "hoursText": "ساعت ها",
    "minuteText": "دقیقه",
    "minutesText": "دقایق",
    "enableDragAndDropForEventText": "کشیدن را فعال کنید",
    "organizerTabText": "تنظیم کننده",
    "removeEventsTooltipText": "حذف رویدادها",
    "confirmEventsRemoveTitle": "حذف رویدادها را تأیید کنید",
    "confirmEventsRemoveMessage": "حذف این رویدادهای تکرار نشدنی قابل لغو نیست. ",
    "eventText": "رویداد",
    "optionalText": "اختیاری",
    "urlText": "آدرس اینترنتی:",
    "openUrlText": "آدرس اینترنتی را باز کنید",
    "thisWeekTooltipText": "این هفته",
    "dailyText": "روزانه",
    "weeklyText": "هفتگی",
    "monthlyText": "ماهانه",
    "yearlyText": "سالانه",
    "repeatsByCustomSettingsText": "با تنظیمات سفارشی",
    "lastUpdatedText": "اخرین به روز رسانی:",
    "advancedText": "پیشرفته",
    "copyText": "کپی 🀄",
    "pasteText": "چسباندن",
    "duplicateText": "تکراری",
    "showAlertsText": "نمایش هشدارها",
    "selectDatePlaceholderText": "انتخاب تاریخ...",
    "hideDayText": "پنهان کردن روز",
    "notSearchText": "نه (برعکس)",
    "showHolidaysInTheDisplaysText": "تعطیلات را در صفحه نمایش اصلی و نوار عنوان نمایش دهید",
    "newEventDefaultTitle": "* رویداد جدید",
    "urlErrorMessage": "لطفاً یک آدرس اینترنتی معتبر در فیلد «Url» وارد کنید (یا خالی بگذارید).",
    "searchTextBoxPlaceholder": "جستجوی عنوان، توضیحات و غیره...",
    "currentMonthTooltipText": "ماه جاری",
    "cutText": "برش",
    "showMenuTooltipText": "نمایش منو",
    "eventTypesText": "انواع رویداد",
    "lockedText": "قفل شده:",
    "typeText": "نوع:",
    "sideMenuHeaderText": "Calendar.js",
    "sideMenuDaysText": "روزها",
    "visibleDaysText": "روزهای قابل مشاهده",
    "previousYearTooltipText": "پارسال",
    "nextYearTooltipText": "سال آینده",
    "showOnlyWorkingDaysText": "نمایش فقط روزهای کاری",
    "exportFilenamePlaceholderText": "نام (اختیاری)",
    "errorText": "خطا",
    "exportText": "صادرات",
    "configurationUpdatedText": "پیکربندی به روز شد.",
    "eventAddedText": "رویداد {0} اضافه شد.",
    "eventUpdatedText": "رویداد {0} به‌روزرسانی شد.",
    "eventRemovedText": "{0} رویداد حذف شد.",
    "eventsRemovedText": "{0} رویداد حذف شد.",
    "eventsExportedToText": "رویدادها به {0} صادر شدند.",
    "eventsPastedText": "{0} رویداد جایگذاری شد.",
    "eventsExportedText": "رویدادها صادر شد.",
    "copyToClipboardOnlyText": "فقط در کلیپ بورد کپی کنید",
    "workingDaysText": "روزهای کاری",
    "weekendDaysText": "روزهای آخر هفته",
    "showAsBusyText": "نمایش به عنوان مشغول",
    "selectAllText": "انتخاب همه",
    "selectNoneText": "هیچ کدام را انتخاب نکنید",
    "importEventsTooltipText": "رویدادهای وارداتی",
    "eventsImportedText": "{0} رویداد وارد شد.",
    "viewFullYearTooltipText": "مشاهده سال کامل",
    "currentYearTooltipText": "سال جاری",
    "alertOffsetText": "افست هشدار (دقیقه):",
    "viewFullDayTooltipText": "مشاهده تمام روز",
    "confirmEventUpdateTitle": "به‌روزرسانی رویداد را تأیید کنید",
    "confirmEventUpdateMessage": "آیا می‌خواهید رویداد را از این نقطه به بعد به‌روزرسانی کنید یا کل مجموعه را؟",
    "forwardText": "رو به جلو",
    "seriesText": "سلسله",
    "viewTimelineTooltipText": "جدول زمانی را ببین",
    "nextPropertyTooltipText": "ملک بعدی",
    "noneText": "(هیچ یک)",
    "shareText": "اشتراک گذاری",
    "shareStartFilename": "رویدادهای_به اشتراک گذاشته شده_",
    "previousPropertyTooltipText": "ملک قبلی",
    "jumpToDateTitle": "پرش به تاریخ",
    "goText": "برو"
};