/*! Calendar.js v2.12.1 - Galician | (c) Bunoon 2024 | MIT License */
var __TRANSLATION_OPTIONS = {
    "dayHeaderNames": [
        "lun",
        "mar",
        "Mér",
        "Xov",
        "ven",
        "Sáb",
        "Sol"
    ],
    "dayNames": [
        "luns",
        "martes",
        "mércores",
        "xoves",
        "venres",
        "sábado",
        "domingo"
    ],
    "dayNamesAbbreviated": [
        "lun",
        "mar",
        "Mér",
        "Xov",
        "ven",
        "Sáb",
        "Sol"
    ],
    "monthNames": [
        "xaneiro",
        "febreiro",
        "marzo",
        "abril",
        "maio",
        "xuño",
        "xullo",
        "agosto",
        "setembro",
        "Outubro",
        "novembro",
        "decembro"
    ],
    "monthNamesAbbreviated": [
        "Xaneiro",
        "febreiro",
        "Mar",
        "abr",
        "maio",
        "xuño",
        "Jul",
        "ago",
        "Set",
        "outubro",
        "nov",
        "Dec"
    ],
    "previousMonthTooltipText": "Mes anterior",
    "nextMonthTooltipText": "O vindeiro més",
    "previousDayTooltipText": "Día anterior",
    "nextDayTooltipText": "O próximo día",
    "previousWeekTooltipText": "Semana anterior",
    "nextWeekTooltipText": "A vindeira semana",
    "addEventTooltipText": "Engadir evento",
    "closeTooltipText": "Pechar",
    "exportEventsTooltipText": "Exportar eventos",
    "todayTooltipText": "Hoxe",
    "refreshTooltipText": "Actualizar",
    "searchTooltipText": "Busca",
    "expandDayTooltipText": "Día de ampliación",
    "viewAllEventsTooltipText": "Ver todos os eventos",
    "viewFullWeekTooltipText": "Ver semana completa",
    "fromText": "De:",
    "toText": "Para:",
    "isAllDayText": "É todo o día",
    "titleText": "Título:",
    "descriptionText": "Descrición:",
    "locationText": "Localización:",
    "addText": "Engadir",
    "updateText": "Actualizar",
    "cancelText": "Cancelar",
    "removeEventText": "Quitar",
    "addEventTitle": "Engadir evento",
    "editEventTitle": "Editar evento",
    "exportStartFilename": "eventos_exportados",
    "fromTimeErrorMessage": "Selecciona unha hora \"Desde\" válida.",
    "toTimeErrorMessage": "Selecciona unha hora \"A\" válida.",
    "toSmallerThanFromErrorMessage": "Seleccione unha data \"Ata\" que sexa maior que a data \"Desde\".",
    "titleErrorMessage": "Introduza un valor no campo \"Título\" (sen espazo baleiro).",
    "stText": "",
    "ndText": "",
    "rdText": "",
    "thText": "",
    "yesText": "Si",
    "noText": "Non",
    "allDayText": "Todo o día",
    "allEventsText": "Todos os eventos",
    "toTimeText": "a",
    "confirmEventRemoveTitle": "Confirme a eliminación do evento",
    "confirmEventRemoveMessage": "A eliminación deste evento non se pode desfacer. ",
    "okText": "Ok",
    "exportEventsTitle": "Exportar eventos",
    "selectColorsText": "Seleccione Cores",
    "backgroundColorText": "Cor de fondo:",
    "textColorText": "Cor do texto:",
    "borderColorText": "Cor do bordo:",
    "searchEventsTitle": "Busca eventos",
    "previousText": "Anterior",
    "nextText": "A continuación",
    "matchCaseText": "Caso de coincidencia",
    "repeatsText": "Repítese:",
    "repeatDaysToExcludeText": "Repita os días para excluír:",
    "daysToExcludeText": "Días para excluír:",
    "seriesIgnoreDatesText": "Ignorar datas da serie:",
    "repeatsNever": "Nunca",
    "repeatsEveryDayText": "Tódolos días",
    "repeatsEveryWeekText": "Cada semana",
    "repeatsEvery2WeeksText": "Cada 2 semanas",
    "repeatsEveryMonthText": "Todos os meses",
    "repeatsEveryYearText": "Todos os anos",
    "repeatsCustomText": "Personalizado:",
    "repeatOptionsTitle": "Opcións de repetición",
    "moreText": "Máis",
    "includeText": "Inclúe:",
    "minimizedTooltipText": "Minimizar",
    "restoreTooltipText": "Restaurar",
    "removeAllEventsInSeriesText": "Eliminar todos os eventos da serie",
    "createdText": "Creada:",
    "organizerNameText": "Organizador:",
    "organizerEmailAddressText": "Correo electrónico do organizador:",
    "enableFullScreenTooltipText": "Activa o modo de pantalla completa",
    "disableFullScreenTooltipText": "Desactiva o modo de pantalla completa",
    "idText": "ID:",
    "expandMonthTooltipText": "Expandir Mes",
    "repeatEndsText": "Repetir remates:",
    "noEventsAvailableText": "Non hai eventos dispoñibles.",
    "viewFullWeekText": "Ver semana completa",
    "noEventsAvailableFullText": "Non hai eventos dispoñibles para ver.",
    "clickText": "Fai clic",
    "hereText": "aquí",
    "toAddANewEventText": "para engadir un novo evento.",
    "weekText": "Semana",
    "groupText": "Grupo:",
    "configurationTooltipText": "Configuración",
    "configurationTitleText": "Configuración",
    "groupsText": "Grupos",
    "eventNotificationTitle": "Calendar.js",
    "eventNotificationBody": "O evento '{0}' comezou.",
    "optionsText": "Opcións:",
    "startsWithText": "Comeza por",
    "endsWithText": "Remata con",
    "containsText": "Contén",
    "displayTabText": "Mostrar",
    "enableAutoRefreshForEventsText": "Activa a actualización automática para eventos",
    "enableBrowserNotificationsText": "Activa as notificacións do navegador",
    "enableTooltipsText": "Activar as informacións sobre ferramentas",
    "dayText": "día",
    "daysText": "días",
    "hourText": "hora",
    "hoursText": "horas",
    "minuteText": "minuto",
    "minutesText": "minutos",
    "enableDragAndDropForEventText": "Activar arrastrar",
    "organizerTabText": "Organizador",
    "removeEventsTooltipText": "Eliminar eventos",
    "confirmEventsRemoveTitle": "Confirmar a eliminación de eventos",
    "confirmEventsRemoveMessage": "A eliminación destes eventos que non se repiten non se pode desfacer. ",
    "eventText": "Evento",
    "optionalText": "Opcional",
    "urlText": "URL:",
    "openUrlText": "Abrir URL",
    "thisWeekTooltipText": "Esta semana",
    "dailyText": "Diariamente",
    "weeklyText": "Semanalmente",
    "monthlyText": "Mensual",
    "yearlyText": "Anual",
    "repeatsByCustomSettingsText": "Por configuración personalizada",
    "lastUpdatedText": "Última actualización:",
    "advancedText": "Avanzado",
    "copyText": "Copiar",
    "pasteText": "Pegar",
    "duplicateText": "Duplicar",
    "showAlertsText": "Mostrar alertas",
    "selectDatePlaceholderText": "Selecciona a data...",
    "hideDayText": "Hide Day",
    "notSearchText": "Non (oposto)",
    "showHolidaysInTheDisplaysText": "Mostra os festivos na pantalla principal e nas barras de título",
    "newEventDefaultTitle": "* Novo evento",
    "urlErrorMessage": "Introduza un URL válido no campo \"Url\" (ou déixeo en branco).",
    "searchTextBoxPlaceholder": "Busca título, descrición, etc...",
    "currentMonthTooltipText": "Mes actual",
    "cutText": "Corte",
    "showMenuTooltipText": "Mostrar menú",
    "eventTypesText": "Tipos de eventos",
    "lockedText": "Bloqueado:",
    "typeText": "Tipo:",
    "sideMenuHeaderText": "Calendar.js",
    "sideMenuDaysText": "Días",
    "visibleDaysText": "Días visibles",
    "previousYearTooltipText": "Ano anterior",
    "nextYearTooltipText": "O próximo ano",
    "showOnlyWorkingDaysText": "Mostrar só días laborables",
    "exportFilenamePlaceholderText": "Nome (opcional)",
    "errorText": "Erro",
    "exportText": "Exportar",
    "configurationUpdatedText": "Configuración actualizada.",
    "eventAddedText": "Engadiuse {0} evento.",
    "eventUpdatedText": "{0} evento actualizado.",
    "eventRemovedText": "Eliminouse {0} evento.",
    "eventsRemovedText": "Elimináronse {0} eventos.",
    "eventsExportedToText": "Eventos exportados a {0}.",
    "eventsPastedText": "Pegáronse {0} eventos.",
    "eventsExportedText": "Eventos exportados.",
    "copyToClipboardOnlyText": "Copia só no portapapeis",
    "workingDaysText": "Días laborables",
    "weekendDaysText": "Días de fin de semana",
    "showAsBusyText": "Mostrar como ocupado",
    "selectAllText": "Seleccionar todo",
    "selectNoneText": "Seleccione Ningún",
    "importEventsTooltipText": "Importar eventos",
    "eventsImportedText": "{0} eventos importados.",
    "viewFullYearTooltipText": "Ver ano completo",
    "currentYearTooltipText": "Ano actual",
    "alertOffsetText": "Compensación de alerta (minutos):",
    "viewFullDayTooltipText": "Ver día completo",
    "confirmEventUpdateTitle": "Confirmar actualización do evento",
    "confirmEventUpdateMessage": "Gustaríache actualizar o evento a partir deste momento, ou toda a serie?",
    "forwardText": "Adiante",
    "seriesText": "Serie",
    "viewTimelineTooltipText": "Ver cronoloxía",
    "nextPropertyTooltipText": "Propiedade seguinte",
    "noneText": "(ningunha)",
    "shareText": "Compartir",
    "shareStartFilename": "eventos_compartidos_",
    "previousPropertyTooltipText": "Propiedade anterior",
    "jumpToDateTitle": "Saltar á data",
    "goText": "Vaia"
};