/*! Calendar.js v2.12.1 - Italian | (c) Bunoon 2024 | MIT License */
var __TRANSLATION_OPTIONS = {
    "dayHeaderNames": [
        "Lun",
        "Mar",
        "Mercoledì",
        "Gio",
        "Ven",
        "Sab",
        "Sole"
    ],
    "dayNames": [
        "Lunedi",
        "Martedì",
        "Mercoledì",
        "Giovedì",
        "Venerdì",
        "Sabato",
        "Domenica"
    ],
    "dayNamesAbbreviated": [
        "Lun",
        "Mar",
        "Mercoledì",
        "Gio",
        "Ven",
        "Sab",
        "Sole"
    ],
    "monthNames": [
        "Gennaio",
        "Febbraio",
        "Marzo",
        "aprile",
        "Maggio",
        "Giugno",
        "Luglio",
        "agosto",
        "settembre",
        "ottobre",
        "novembre",
        "Dicembre"
    ],
    "monthNamesAbbreviated": [
        "Gen",
        "Febbraio",
        "Mar",
        "aprile",
        "Maggio",
        "giugno",
        "Lug",
        "Agosto",
        "Settembre",
        "ottobre",
        "novembre",
        "dicembre"
    ],
    "previousMonthTooltipText": "Il mese scorso",
    "nextMonthTooltipText": "Il prossimo mese",
    "previousDayTooltipText": "Giorno precedente",
    "nextDayTooltipText": "Giorno dopo",
    "previousWeekTooltipText": "La settimana precedente",
    "nextWeekTooltipText": "La prossima settimana",
    "addEventTooltipText": "Aggiungi evento",
    "closeTooltipText": "Vicino",
    "exportEventsTooltipText": "Esporta eventi",
    "todayTooltipText": "Oggi",
    "refreshTooltipText": "ricaricare",
    "searchTooltipText": "Ricerca",
    "expandDayTooltipText": "Espandi Giorno",
    "viewAllEventsTooltipText": "Visualizza tutti gli eventi",
    "viewFullWeekTooltipText": "Visualizza la settimana intera",
    "fromText": "Da:",
    "toText": "A:",
    "isAllDayText": "È tutto il giorno",
    "titleText": "Titolo:",
    "descriptionText": "Descrizione:",
    "locationText": "Posizione:",
    "addText": "Aggiungere",
    "updateText": "Aggiornamento",
    "cancelText": "Annulla",
    "removeEventText": "Rimuovere",
    "addEventTitle": "Aggiungi evento",
    "editEventTitle": "Modifica evento",
    "exportStartFilename": "eventi_esportati_",
    "fromTimeErrorMessage": "Seleziona un'ora \"Da\" valida.",
    "toTimeErrorMessage": "Seleziona un orario \"A\" valido.",
    "toSmallerThanFromErrorMessage": "Seleziona una data \"A\" maggiore della data \"Da\".",
    "titleErrorMessage": "Inserisci un valore nel campo \"Titolo\" (nessuno spazio vuoto).",
    "stText": "",
    "ndText": "",
    "rdText": "",
    "thText": "",
    "yesText": "SÌ",
    "noText": "NO",
    "allDayText": "Tutto il giorno",
    "allEventsText": "Tutti gli eventi",
    "toTimeText": "A",
    "confirmEventRemoveTitle": "Conferma la rimozione dell'evento",
    "confirmEventRemoveMessage": "La rimozione di questo evento non può essere annullata. ",
    "okText": "OK",
    "exportEventsTitle": "Esporta eventi",
    "selectColorsText": "Seleziona Colori",
    "backgroundColorText": "Colore di sfondo:",
    "textColorText": "Colore del testo:",
    "borderColorText": "Colore del bordo:",
    "searchEventsTitle": "Cerca eventi",
    "previousText": "Precedente",
    "nextText": "Prossimo",
    "matchCaseText": "Caso di corrispondenza",
    "repeatsText": "Si ripete:",
    "repeatDaysToExcludeText": "Ripeti i giorni da escludere:",
    "daysToExcludeText": "Giorni da escludere:",
    "seriesIgnoreDatesText": "Serie Ignora date:",
    "repeatsNever": "Mai",
    "repeatsEveryDayText": "Ogni giorno",
    "repeatsEveryWeekText": "Ogni settimana",
    "repeatsEvery2WeeksText": "Ogni 2 settimane",
    "repeatsEveryMonthText": "Ogni mese",
    "repeatsEveryYearText": "Ogni anno",
    "repeatsCustomText": "Costume:",
    "repeatOptionsTitle": "Opzioni di ripetizione",
    "moreText": "Di più",
    "includeText": "Includere:",
    "minimizedTooltipText": "Minimizzare",
    "restoreTooltipText": "Ristabilire",
    "removeAllEventsInSeriesText": "Rimuovi tutti gli eventi in serie",
    "createdText": "Creato:",
    "organizerNameText": "Organizzatore:",
    "organizerEmailAddressText": "E-mail dell'organizzatore:",
    "enableFullScreenTooltipText": "Attiva la modalità a schermo intero",
    "disableFullScreenTooltipText": "Disattiva la modalità a schermo intero",
    "idText": "ID:",
    "expandMonthTooltipText": "Espandi Mese",
    "repeatEndsText": "La ripetizione termina:",
    "noEventsAvailableText": "Nessun evento disponibile",
    "viewFullWeekText": "Visualizza la settimana intera",
    "noEventsAvailableFullText": "Non ci sono eventi disponibili da visualizzare.",
    "clickText": "Clic",
    "hereText": "Qui",
    "toAddANewEventText": "per aggiungere un nuovo evento.",
    "weekText": "Settimana",
    "groupText": "Gruppo:",
    "configurationTooltipText": "Configurazione",
    "configurationTitleText": "Configurazione",
    "groupsText": "Gruppi",
    "eventNotificationTitle": "Calendar.js",
    "eventNotificationBody": "L'evento '{0}' è iniziato.",
    "optionsText": "Opzioni:",
    "startsWithText": "Inizia con",
    "endsWithText": "Finisce con",
    "containsText": "Contiene",
    "displayTabText": "Schermo",
    "enableAutoRefreshForEventsText": "Abilita l'aggiornamento automatico per gli eventi",
    "enableBrowserNotificationsText": "Abilita le notifiche del browser",
    "enableTooltipsText": "Abilita suggerimenti",
    "dayText": "giorno",
    "daysText": "giorni",
    "hourText": "ora",
    "hoursText": "ore",
    "minuteText": "minuto",
    "minutesText": "minuti",
    "enableDragAndDropForEventText": "Abilita trascinamento",
    "organizerTabText": "Organizzatore",
    "removeEventsTooltipText": "Rimuovi eventi",
    "confirmEventsRemoveTitle": "Conferma la rimozione degli eventi",
    "confirmEventsRemoveMessage": "La rimozione di questi eventi non ricorrenti non può essere annullata. ",
    "eventText": "Evento",
    "optionalText": "Opzionale",
    "urlText": "URL:",
    "openUrlText": "Apri URL",
    "thisWeekTooltipText": "Questa settimana",
    "dailyText": "Quotidiano",
    "weeklyText": "settimanalmente",
    "monthlyText": "Mensile",
    "yearlyText": "Annuale",
    "repeatsByCustomSettingsText": "Tramite Impostazioni personalizzate",
    "lastUpdatedText": "Ultimo aggiornamento:",
    "advancedText": "Avanzate",
    "copyText": "copia",
    "pasteText": "Impasto",
    "duplicateText": "Duplicare",
    "showAlertsText": "Mostra avvisi",
    "selectDatePlaceholderText": "Seleziona la data...",
    "hideDayText": "Nascondi il giorno",
    "notSearchText": "Non (opposto)",
    "showHolidaysInTheDisplaysText": "Mostra le festività nella visualizzazione principale e nelle barre del titolo",
    "newEventDefaultTitle": "* Nuovo evento",
    "urlErrorMessage": "Inserisci un URL valido nel campo \"Url\" (o lascia vuoto).",
    "searchTextBoxPlaceholder": "Cerca titolo, descrizione, ecc...",
    "currentMonthTooltipText": "Corrente mese",
    "cutText": "Taglio",
    "showMenuTooltipText": "Mostra Menù",
    "eventTypesText": "Tipi di eventi",
    "lockedText": "Bloccato:",
    "typeText": "Tipo:",
    "sideMenuHeaderText": "Calendar.js",
    "sideMenuDaysText": "Giorni",
    "visibleDaysText": "Giorni visibili",
    "previousYearTooltipText": "L'anno scorso",
    "nextYearTooltipText": "L'anno prossimo",
    "showOnlyWorkingDaysText": "Mostra solo giorni lavorativi",
    "exportFilenamePlaceholderText": "Nome (facoltativo)",
    "errorText": "Errore",
    "exportText": "Esportare",
    "configurationUpdatedText": "Configurazione aggiornata.",
    "eventAddedText": "{0} evento aggiunto.",
    "eventUpdatedText": "{0} evento aggiornato.",
    "eventRemovedText": "{0} evento rimosso.",
    "eventsRemovedText": "{0} eventi rimossi.",
    "eventsExportedToText": "Eventi esportati in {0}.",
    "eventsPastedText": "{0} eventi incollati.",
    "eventsExportedText": "Eventi esportati.",
    "copyToClipboardOnlyText": "Copia solo negli appunti",
    "workingDaysText": "Giorni lavorativi",
    "weekendDaysText": "Giorni del fine settimana",
    "showAsBusyText": "Mostra come occupato",
    "selectAllText": "Seleziona tutto",
    "selectNoneText": "Non selezionare niente",
    "importEventsTooltipText": "Importa eventi",
    "eventsImportedText": "{0} eventi importati.",
    "viewFullYearTooltipText": "Visualizza l'anno completo",
    "currentYearTooltipText": "Anno corrente",
    "alertOffsetText": "Offset avviso (minuti):",
    "viewFullDayTooltipText": "Visualizza l'intera giornata",
    "confirmEventUpdateTitle": "Conferma aggiornamento evento",
    "confirmEventUpdateMessage": "Vorresti aggiornare l'evento da questo momento in poi o l'intera serie?",
    "forwardText": "Inoltrare",
    "seriesText": "Serie",
    "viewTimelineTooltipText": "Visualizza cronologia",
    "nextPropertyTooltipText": "Proprietà successiva",
    "noneText": "(nessuno)",
    "shareText": "Condividere",
    "shareStartFilename": "eventi_condivisi_",
    "previousPropertyTooltipText": "Proprietà precedente",
    "jumpToDateTitle": "Vai alla data",
    "goText": "Andare"
};