/*! Calendar.js v2.12.1 - Korean | (c) Bunoon 2024 | MIT License */
var __TRANSLATION_OPTIONS = {
    "dayHeaderNames": [
        "월",
        "화",
        "수요일",
        "목",
        "금",
        "앉았다",
        "해"
    ],
    "dayNames": [
        "월요일",
        "화요일",
        "수요일",
        "목요일",
        "금요일",
        "토요일",
        "일요일"
    ],
    "dayNamesAbbreviated": [
        "월",
        "화",
        "수요일",
        "목",
        "금",
        "앉았다",
        "해"
    ],
    "monthNames": [
        "1월",
        "2월",
        "3월",
        "4월",
        "5월",
        "6월",
        "칠월",
        "팔월",
        "구월",
        "십월",
        "십일월",
        "12월"
    ],
    "monthNamesAbbreviated": [
        "1월",
        "2월",
        "망치다",
        "4월",
        "5월",
        "준",
        "7월",
        "8월",
        "9월",
        "10월",
        "11월",
        "12월"
    ],
    "previousMonthTooltipText": "지난달",
    "nextMonthTooltipText": "다음 달",
    "previousDayTooltipText": "전날",
    "nextDayTooltipText": "다음날",
    "previousWeekTooltipText": "지난주",
    "nextWeekTooltipText": "다음 주",
    "addEventTooltipText": "이벤트 추가",
    "closeTooltipText": "닫다",
    "exportEventsTooltipText": "이벤트 내보내기",
    "todayTooltipText": "오늘",
    "refreshTooltipText": "새로 고치다",
    "searchTooltipText": "찾다",
    "expandDayTooltipText": "확장일",
    "viewAllEventsTooltipText": "모든 이벤트 보기",
    "viewFullWeekTooltipText": "전체 주 보기",
    "fromText": "에서:",
    "toText": "에게:",
    "isAllDayText": "종일",
    "titleText": "제목:",
    "descriptionText": "설명:",
    "locationText": "위치:",
    "addText": "추가하다",
    "updateText": "업데이트",
    "cancelText": "취소",
    "removeEventText": "제거하다",
    "addEventTitle": "이벤트 추가",
    "editEventTitle": "이벤트 편집",
    "exportStartFilename": "내보낸_이벤트_",
    "fromTimeErrorMessage": "유효한 '시작' 시간을 선택하세요.",
    "toTimeErrorMessage": "유효한 '종료' 시간을 선택하세요.",
    "toSmallerThanFromErrorMessage": "'시작' 날짜보다 큰 '종료' 날짜를 선택하세요.",
    "titleErrorMessage": "'제목' 필드에 값을 입력하세요(공백 없음).",
    "stText": "",
    "ndText": "",
    "rdText": "",
    "thText": "",
    "yesText": "예",
    "noText": "아니요",
    "allDayText": "하루 종일",
    "allEventsText": "모든 이벤트",
    "toTimeText": "에게",
    "confirmEventRemoveTitle": "이벤트 제거 확인",
    "confirmEventRemoveMessage": "이 이벤트를 삭제하면 취소할 수 없습니다. ",
    "okText": "좋아요",
    "exportEventsTitle": "이벤트 내보내기",
    "selectColorsText": "색상 선택",
    "backgroundColorText": "배경색:",
    "textColorText": "텍스트 색상:",
    "borderColorText": "테두리 색상:",
    "searchEventsTitle": "이벤트 검색",
    "previousText": "이전의",
    "nextText": "다음",
    "matchCaseText": "대소문자 일치",
    "repeatsText": "반복:",
    "repeatDaysToExcludeText": "제외할 요일 반복:",
    "daysToExcludeText": "제외할 일수:",
    "seriesIgnoreDatesText": "시리즈 날짜 무시:",
    "repeatsNever": "절대",
    "repeatsEveryDayText": "매일",
    "repeatsEveryWeekText": "매주",
    "repeatsEvery2WeeksText": "2주마다",
    "repeatsEveryMonthText": "매 달",
    "repeatsEveryYearText": "매년",
    "repeatsCustomText": "관습:",
    "repeatOptionsTitle": "반복 옵션",
    "moreText": "더",
    "includeText": "포함하다:",
    "minimizedTooltipText": "최소화",
    "restoreTooltipText": "복원하다",
    "removeAllEventsInSeriesText": "시리즈의 모든 이벤트 제거",
    "createdText": "만들어진:",
    "organizerNameText": "조직자:",
    "organizerEmailAddressText": "주최자 이메일:",
    "enableFullScreenTooltipText": "전체 화면 모드 켜기",
    "disableFullScreenTooltipText": "전체 화면 모드 끄기",
    "idText": "ID:",
    "expandMonthTooltipText": "월 확장",
    "repeatEndsText": "반복 종료:",
    "noEventsAvailableText": "이용 가능한 이벤트가 없습니다.",
    "viewFullWeekText": "전체 주 보기",
    "noEventsAvailableFullText": "조회 가능한 이벤트가 없습니다.",
    "clickText": "딸깍 하는 소리",
    "hereText": "여기",
    "toAddANewEventText": "새로운 이벤트를 추가하려면",
    "weekText": "주",
    "groupText": "그룹:",
    "configurationTooltipText": "구성",
    "configurationTitleText": "구성",
    "groupsText": "여러 떼",
    "eventNotificationTitle": "Calendar.js",
    "eventNotificationBody": "'{0}' 이벤트가 시작되었습니다.",
    "optionsText": "옵션:",
    "startsWithText": "다음으로 시작",
    "endsWithText": "로 끝나다",
    "containsText": "포함",
    "displayTabText": "표시하다",
    "enableAutoRefreshForEventsText": "이벤트 자동 새로고침 활성화",
    "enableBrowserNotificationsText": "브라우저 알림 활성화",
    "enableTooltipsText": "툴팁 활성화",
    "dayText": "낮",
    "daysText": "날",
    "hourText": "시간",
    "hoursText": "시간",
    "minuteText": "분",
    "minutesText": "분",
    "enableDragAndDropForEventText": "드래그 활성화",
    "organizerTabText": "조직자",
    "removeEventsTooltipText": "이벤트 제거",
    "confirmEventsRemoveTitle": "이벤트 제거 확인",
    "confirmEventsRemoveMessage": "반복되지 않는 일정을 삭제하면 취소할 수 없습니다. ",
    "eventText": "이벤트",
    "optionalText": "선택 과목",
    "urlText": "URL:",
    "openUrlText": "URL 열기",
    "thisWeekTooltipText": "이번 주",
    "dailyText": "일일",
    "weeklyText": "주간",
    "monthlyText": "월간 간행물",
    "yearlyText": "매년",
    "repeatsByCustomSettingsText": "맞춤 설정으로",
    "lastUpdatedText": "마지막 업데이트:",
    "advancedText": "고급의",
    "copyText": "복사",
    "pasteText": "반죽",
    "duplicateText": "복제하다",
    "showAlertsText": "알림 표시",
    "selectDatePlaceholderText": "날짜 선택...",
    "hideDayText": "숨은 날",
    "notSearchText": "아니다(반대)",
    "showHolidaysInTheDisplaysText": "기본 디스플레이 및 제목 표시줄에 공휴일 표시",
    "newEventDefaultTitle": "* 새로운 이벤트",
    "urlErrorMessage": "'Url' 필드에 유효한 URL을 입력하십시오(또는 비워 두십시오).",
    "searchTextBoxPlaceholder": "제목, 설명 등을 검색하세요.",
    "currentMonthTooltipText": "이번 달",
    "cutText": "자르다",
    "showMenuTooltipText": "메뉴 표시",
    "eventTypesText": "이벤트 유형",
    "lockedText": "잠김:",
    "typeText": "유형:",
    "sideMenuHeaderText": "Calendar.js",
    "sideMenuDaysText": "날",
    "visibleDaysText": "보이는 날",
    "previousYearTooltipText": "전년도",
    "nextYearTooltipText": "내년",
    "showOnlyWorkingDaysText": "근무일만 표시",
    "exportFilenamePlaceholderText": "이름(선택사항)",
    "errorText": "오류",
    "exportText": "내보내다",
    "configurationUpdatedText": "구성이 업데이트되었습니다.",
    "eventAddedText": "{0} 이벤트가 추가되었습니다.",
    "eventUpdatedText": "{0} 이벤트가 업데이트되었습니다.",
    "eventRemovedText": "{0} 이벤트가 삭제되었습니다.",
    "eventsRemovedText": "{0} 이벤트가 삭제되었습니다.",
    "eventsExportedToText": "이벤트를 {0}(으)로 내보냈습니다.",
    "eventsPastedText": "{0}개의 이벤트를 붙여넣었습니다.",
    "eventsExportedText": "이벤트를 내보냈습니다.",
    "copyToClipboardOnlyText": "클립보드에만 복사",
    "workingDaysText": "일하는 날",
    "weekendDaysText": "주말",
    "showAsBusyText": "바쁨으로 표시",
    "selectAllText": "모두 선택",
    "selectNoneText": "없음을 선택하세요",
    "importEventsTooltipText": "가져오기 이벤트",
    "eventsImportedText": "{0}개의 이벤트를 가져왔습니다.",
    "viewFullYearTooltipText": "전체 연도 보기",
    "currentYearTooltipText": "현재 연도",
    "alertOffsetText": "경고 오프셋(분):",
    "viewFullDayTooltipText": "하루 종일 보기",
    "confirmEventUpdateTitle": "이벤트 업데이트 확인",
    "confirmEventUpdateMessage": "지금부터 이벤트를 업데이트하시겠습니까, 아니면 전체 시리즈를 업데이트하시겠습니까?",
    "forwardText": "앞으로",
    "seriesText": "시리즈",
    "viewTimelineTooltipText": "타임 라인보기",
    "nextPropertyTooltipText": "다음 속성",
    "noneText": "(없음)",
    "shareText": "공유하다",
    "shareStartFilename": "shared_events_",
    "previousPropertyTooltipText": "이전 부동산",
    "jumpToDateTitle": "날짜로 이동",
    "goText": "가다"
};