/*! Calendar.js v2.12.1 - Sinhalese | (c) Bunoon 2024 | MIT License */
var __TRANSLATION_OPTIONS = {
    "dayHeaderNames": [
        "සඳු",
        "අඟහරුවාදා",
        "බදාදා",
        "බ්රහස්පතින්දා",
        "සිකු",
        "සෙනසුරාදා",
        "හිරු"
    ],
    "dayNames": [
        "සඳුදා",
        "අඟහරුවාදා",
        "බදාදා",
        "බ්රහස්පතින්දා",
        "සිකුරාදා",
        "සෙනසුරාදා",
        "ඉරිදා"
    ],
    "dayNamesAbbreviated": [
        "සඳු",
        "අඟහරුවාදා",
        "බදාදා",
        "බ්රහස්පතින්දා",
        "සිකු",
        "සෙනසුරාදා",
        "හිරු"
    ],
    "monthNames": [
        "ජනවාරි",
        "පෙබරවාරි",
        "මාර්තු",
        "අප්රේල්",
        "මැයි",
        "ජූනි",
        "ජුලි",
        "අගෝස්තු",
        "සැප්තැම්බර්",
        "ඔක්තෝම්බර්",
        "නොවැම්බර්",
        "දෙසැම්බර්"
    ],
    "monthNamesAbbreviated": [
        "ජන",
        "පෙබ",
        "මාර්තු",
        "අප්රේල්",
        "මැයි",
        "ජූනි",
        "ජුලි",
        "අගෝස්තු",
        "සැප්",
        "ඔක්",
        "නොවැම්බර්",
        "දෙසැ"
    ],
    "previousMonthTooltipText": "පෙර මාසය",
    "nextMonthTooltipText": "ලබන මාසයේ",
    "previousDayTooltipText": "පෙර දින",
    "nextDayTooltipText": "ඊළඟ දවසේ",
    "previousWeekTooltipText": "පසුගිය සතිය",
    "nextWeekTooltipText": "ඊළඟ සතිය",
    "addEventTooltipText": "සිදුවීම එක් කරන්න",
    "closeTooltipText": "වසන්න",
    "exportEventsTooltipText": "අපනයන සිදුවීම්",
    "todayTooltipText": "අද",
    "refreshTooltipText": "නැවුම් කරන්න",
    "searchTooltipText": "සෙවීම",
    "expandDayTooltipText": "දිනය පුළුල් කරන්න",
    "viewAllEventsTooltipText": "සියලුම සිදුවීම් බලන්න",
    "viewFullWeekTooltipText": "සම්පූර්ණ සතිය බලන්න",
    "fromText": "සිට:",
    "toText": "දක්වා:",
    "isAllDayText": "මුළු දවසම වේ",
    "titleText": "ශීර්ෂය:",
    "descriptionText": "විස්තර:",
    "locationText": "ස්ථානය:",
    "addText": "එකතු කරන්න",
    "updateText": "යාවත්කාලීන කරන්න",
    "cancelText": "අවලංගු කරන්න",
    "removeEventText": "ඉවත් කරන්න",
    "addEventTitle": "සිදුවීම එක් කරන්න",
    "editEventTitle": "සිදුවීම සංස්කරණය කරන්න",
    "exportStartFilename": "අපනයනය කළ_සිදුවීම්_",
    "fromTimeErrorMessage": "කරුණාකර වලංගු 'සිට' වේලාවක් තෝරන්න.",
    "toTimeErrorMessage": "කරුණාකර වලංගු 'ට' වේලාවක් තෝරන්න.",
    "toSmallerThanFromErrorMessage": "කරුණාකර 'සිට' දිනයට වඩා විශාල 'දක්වා' දිනයක් තෝරන්න.",
    "titleErrorMessage": "කරුණාකර 'මාතෘකාව' ක්ෂේත්‍රයේ අගයක් ඇතුළු කරන්න (හිස් ඉඩක් නැත).",
    "stText": "",
    "ndText": "",
    "rdText": "",
    "thText": "",
    "yesText": "ඔව්",
    "noText": "නැත",
    "allDayText": "මුළු දවසම",
    "allEventsText": "සියලුම සිදුවීම්",
    "toTimeText": "දක්වා",
    "confirmEventRemoveTitle": "සිදුවීම් ඉවත් කිරීම තහවුරු කරන්න",
    "confirmEventRemoveMessage": "මෙම සිදුවීම ඉවත් කිරීම පසුගමනය කළ නොහැක. ",
    "okText": "හරි",
    "exportEventsTitle": "අපනයන සිදුවීම්",
    "selectColorsText": "වර්ණ තෝරන්න",
    "backgroundColorText": "පසුබිම් වර්ණය:",
    "textColorText": "පෙළ වර්ණය:",
    "borderColorText": "මායිම් වර්ණය:",
    "searchEventsTitle": "සිදුවීම් සොයන්න",
    "previousText": "කලින්",
    "nextText": "ඊළඟ",
    "matchCaseText": "ගැලපුම් නඩුව",
    "repeatsText": "පුනරාවර්තනය:",
    "repeatDaysToExcludeText": "බැහැර කිරීමට දින නැවත කරන්න:",
    "daysToExcludeText": "බැහැර කළ යුතු දින:",
    "seriesIgnoreDatesText": "මාලාව නොසලකා හරින දින:",
    "repeatsNever": "කවදාවත් නැහැ",
    "repeatsEveryDayText": "සෑම දිනම",
    "repeatsEveryWeekText": "සෑම සතියකම",
    "repeatsEvery2WeeksText": "සෑම සති 2 කට වරක්",
    "repeatsEveryMonthText": "සෑම මාසයකම",
    "repeatsEveryYearText": "සෑම වසරකම",
    "repeatsCustomText": "අභිරුචි:",
    "repeatOptionsTitle": "නැවත නැවත විකල්ප",
    "moreText": "තව",
    "includeText": "ඇතුළත් කරන්න:",
    "minimizedTooltipText": "අවම කරන්න",
    "restoreTooltipText": "ප්‍රතිෂ්ඨාපනය කරන්න",
    "removeAllEventsInSeriesText": "මාලාවේ සියලුම සිදුවීම් ඉවත් කරන්න",
    "createdText": "නිර්මාණය කළේ:",
    "organizerNameText": "සංවිධායක:",
    "organizerEmailAddressText": "සංවිධායක ඊමේල්:",
    "enableFullScreenTooltipText": "සම්පූර්ණ තිර ප්‍රකාරය ක්‍රියාත්මක කරන්න",
    "disableFullScreenTooltipText": "සම්පූර්ණ තිර ප්‍රකාරය අක්‍රිය කරන්න",
    "idText": "ID:",
    "expandMonthTooltipText": "මාසය පුළුල් කරන්න",
    "repeatEndsText": "පුනරාවර්තන අවසන්:",
    "noEventsAvailableText": "සිදුවීම් නොමැත.",
    "viewFullWeekText": "සම්පූර්ණ සතිය බලන්න",
    "noEventsAvailableFullText": "නැරඹීමට සිදුවීම් නොමැත.",
    "clickText": "ක්ලික් කරන්න",
    "hereText": "මෙතන",
    "toAddANewEventText": "නව සිදුවීමක් එක් කිරීමට.",
    "weekText": "සතිය",
    "groupText": "සමූහය:",
    "configurationTooltipText": "මානකරනය",
    "configurationTitleText": "මානකරනය",
    "groupsText": "කණ්ඩායම්",
    "eventNotificationTitle": "Calendar.js",
    "eventNotificationBody": "'{0}' සිදුවීම ආරම්භ වී ඇත.",
    "optionsText": "විකල්ප:",
    "startsWithText": "සමඟ ආරම්භ වේ",
    "endsWithText": "සමඟ අවසන් වේ",
    "containsText": "අඩංගු වේ",
    "displayTabText": "ප්රදර්ශනය කරන්න",
    "enableAutoRefreshForEventsText": "සිදුවීම් සඳහා ස්වයංක්‍රීය නැවුම් කිරීම සබල කරන්න",
    "enableBrowserNotificationsText": "බ්‍රවුසර දැනුම්දීම් සබල කරන්න",
    "enableTooltipsText": "මෙවලම් ඉඟි සබල කරන්න",
    "dayText": "දවස",
    "daysText": "දින",
    "hourText": "පැය",
    "hoursText": "පැය",
    "minuteText": "මිනිත්තුව",
    "minutesText": "මිනිත්තු",
    "enableDragAndDropForEventText": "ඇදගෙන යාම සබල කරන්න",
    "organizerTabText": "සංවිධායක",
    "removeEventsTooltipText": "සිදුවීම් ඉවත් කරන්න",
    "confirmEventsRemoveTitle": "සිදුවීම් ඉවත් කිරීම තහවුරු කරන්න",
    "confirmEventsRemoveMessage": "මෙම නැවත සිදු නොවන සිදුවීම් ඉවත් කිරීම පසුගමනය කළ නොහැක. ",
    "eventText": "සිදුවීම",
    "optionalText": "විකල්ප",
    "urlText": "Url:",
    "openUrlText": "Url විවෘත කරන්න",
    "thisWeekTooltipText": "මෙම සතිය",
    "dailyText": "දිනපතා",
    "weeklyText": "සතිපතා",
    "monthlyText": "මාසික",
    "yearlyText": "වාර්ෂිකව",
    "repeatsByCustomSettingsText": "අභිරුචි සැකසුම් මගින්",
    "lastUpdatedText": "අවසන් වරට යාවත්කාලීන කළේ:",
    "advancedText": "උසස්",
    "copyText": "පිටපත් කරන්න",
    "pasteText": "අලවන්න",
    "duplicateText": "අනුපිටපත් කරන්න",
    "showAlertsText": "ඇඟවීම් පෙන්වන්න",
    "selectDatePlaceholderText": "දිනය තෝරන්න...",
    "hideDayText": "සඟවන්න දවස",
    "notSearchText": "නොවේ (විරුද්ධ)",
    "showHolidaysInTheDisplaysText": "ප්‍රධාන සංදර්ශක සහ මාතෘකා තීරුවල නිවාඩු දින පෙන්වන්න",
    "newEventDefaultTitle": "* නව සිදුවීම",
    "urlErrorMessage": "කරුණාකර 'Url' ක්ෂේත්‍රයේ වලංගු Url එකක් ඇතුළු කරන්න (හෝ හිස්ව තබන්න).",
    "searchTextBoxPlaceholder": "මාතෘකාව, විස්තරය, ආදිය සොයන්න...",
    "currentMonthTooltipText": "මේ මාසය",
    "cutText": "කපනවා",
    "showMenuTooltipText": "මෙනුව පෙන්වන්න",
    "eventTypesText": "සිදුවීම් වර්ග",
    "lockedText": "අගුලු දමා ඇත:",
    "typeText": "වර්ගය:",
    "sideMenuHeaderText": "Calendar.js",
    "sideMenuDaysText": "දින",
    "visibleDaysText": "පෙනෙන දින",
    "previousYearTooltipText": "පෙර වසර",
    "nextYearTooltipText": "ලබන වසර",
    "showOnlyWorkingDaysText": "වැඩ කරන දින පමණක් පෙන්වන්න",
    "exportFilenamePlaceholderText": "නම (විකල්ප)",
    "errorText": "දෝෂයකි",
    "exportText": "අපනයන",
    "configurationUpdatedText": "වින්‍යාසය යාවත්කාලීන කරන ලදී.",
    "eventAddedText": "{0} සිදුවීමක් එක් කරන ලදී.",
    "eventUpdatedText": "{0} සිදුවීම යාවත්කාලීන කරන ලදී.",
    "eventRemovedText": "{0} සිදුවීම ඉවත් කරන ලදී.",
    "eventsRemovedText": "සිදුවීම් {0}ක් ඉවත් කරන ලදී.",
    "eventsExportedToText": "සිදුවීම් {0} වෙත නිර්යාත කරන ලදී.",
    "eventsPastedText": "සිදුවීම් {0}ක් අලවා ඇත.",
    "eventsExportedText": "සිදුවීම් අපනයනය කරන ලදී.",
    "copyToClipboardOnlyText": "පසුරු පුවරුවට පමණක් පිටපත් කරන්න",
    "workingDaysText": "වැඩ කරන දවස්",
    "weekendDaysText": "සති අන්ත දින",
    "showAsBusyText": "කාර්යබහුල බව පෙන්වන්න",
    "selectAllText": "සියල්ල තෝරන්න",
    "selectNoneText": "කිසිවක් නැත තෝරන්න",
    "importEventsTooltipText": "සිදුවීම් ආනයනය කරන්න",
    "eventsImportedText": "සිදුවීම් {0}ක් ආනයනය කරන ලදී.",
    "viewFullYearTooltipText": "සම්පූර්ණ වසර බලන්න",
    "currentYearTooltipText": "වත්මන් වර්ෂය",
    "alertOffsetText": "ඇඟවීම් ඕෆ්සෙට් (මිනිත්තු):",
    "viewFullDayTooltipText": "සම්පූර්ණ දිනය බලන්න",
    "confirmEventUpdateTitle": "සිදුවීම් යාවත්කාලීන කිරීම තහවුරු කරන්න",
    "confirmEventUpdateMessage": "ඔබ මෙතැන් සිට සිදුවීම යාවත්කාලීන කිරීමට කැමතිද, නැතහොත් සම්පූර්ණ මාලාවම?",
    "forwardText": "ඉදිරියට",
    "seriesText": "මාලාවක්",
    "viewTimelineTooltipText": "කාලරේඛාව බලන්න",
    "nextPropertyTooltipText": "ඊළඟ දේපල",
    "noneText": "(කිසිවක් නැත)",
    "shareText": "බෙදාගන්න",
    "shareStartFilename": "බෙදාගත්_සිදුවීම්_",
    "previousPropertyTooltipText": "පෙර දේපල",
    "jumpToDateTitle": "අදට පනින්න",
    "goText": "යන්න"
};