/*! Calendar.js v2.12.1 - Tagalog | (c) Bunoon 2024 | MIT License */
var __TRANSLATION_OPTIONS = {
    "dayHeaderNames": [
        "Mon",
        "Tue",
        "ikasal",
        "Huwebes",
        "Biyernes",
        "Sab",
        "Araw"
    ],
    "dayNames": [
        "Lunes",
        "Martes",
        "Miyerkules",
        "Huwebes",
        "Biyernes",
        "Sabado",
        "Linggo"
    ],
    "dayNamesAbbreviated": [
        "Mon",
        "Tue",
        "ikasal",
        "Huwebes",
        "Biyernes",
        "Sab",
        "Araw"
    ],
    "monthNames": [
        "Enero",
        "Pebrero",
        "Marso",
        "Abril",
        "May",
        "Hunyo",
        "Hulyo",
        "Agosto",
        "Setyembre",
        "Oktubre",
        "Nobyembre",
        "Disyembre"
    ],
    "monthNamesAbbreviated": [
        "Jan",
        "Feb",
        "Mar",
        "Apr",
        "May",
        "Si Jun",
        "Hul",
        "Aug",
        "Sep",
        "Oct",
        "Nob",
        "Dec"
    ],
    "previousMonthTooltipText": "Nakaraang Buwan",
    "nextMonthTooltipText": "Susunod na buwan",
    "previousDayTooltipText": "Nakaraang araw",
    "nextDayTooltipText": "Susunod na araw",
    "previousWeekTooltipText": "Nakaraang Linggo",
    "nextWeekTooltipText": "Susunod na linggo",
    "addEventTooltipText": "Magdagdag ng Kaganapan",
    "closeTooltipText": "Isara",
    "exportEventsTooltipText": "I-export ang Mga Kaganapan",
    "todayTooltipText": "Ngayong araw",
    "refreshTooltipText": "Refresh",
    "searchTooltipText": "Maghanap",
    "expandDayTooltipText": "Palawakin ang Araw",
    "viewAllEventsTooltipText": "Tingnan ang Lahat ng Kaganapan",
    "viewFullWeekTooltipText": "Tingnan ang Buong Linggo",
    "fromText": "mula kay:",
    "toText": "Para kay:",
    "isAllDayText": "Ay Buong Araw",
    "titleText": "Pamagat:",
    "descriptionText": "Paglalarawan:",
    "locationText": "Lokasyon:",
    "addText": "Idagdag",
    "updateText": "Update",
    "cancelText": "Kanselahin",
    "removeEventText": "Alisin",
    "addEventTitle": "Magdagdag ng Kaganapan",
    "editEventTitle": "I-edit ang Kaganapan",
    "exportStartFilename": "exported_events_",
    "fromTimeErrorMessage": "Mangyaring pumili ng wastong oras na 'Mula'.",
    "toTimeErrorMessage": "Mangyaring pumili ng wastong oras na 'Kay'.",
    "toSmallerThanFromErrorMessage": "Mangyaring pumili ng petsang 'Kay' na mas malaki kaysa sa petsang 'Mula'.",
    "titleErrorMessage": "Mangyaring magpasok ng halaga sa field na 'Pamagat' (walang bakanteng espasyo).",
    "stText": "",
    "ndText": "",
    "rdText": "",
    "thText": "",
    "yesText": "Oo",
    "noText": "Hindi",
    "allDayText": "Buong araw",
    "allEventsText": "Lahat ng Kaganapan",
    "toTimeText": "sa",
    "confirmEventRemoveTitle": "Kumpirmahin ang Pag-alis ng Kaganapan",
    "confirmEventRemoveMessage": "Hindi na maa-undo ang pag-alis sa kaganapang ito. ",
    "okText": "OK",
    "exportEventsTitle": "I-export ang Mga Kaganapan",
    "selectColorsText": "Piliin ang Mga Kulay",
    "backgroundColorText": "Kulay ng background:",
    "textColorText": "Kulay ng teksto:",
    "borderColorText": "Kulay ng Border:",
    "searchEventsTitle": "Maghanap ng Mga Kaganapan",
    "previousText": "Nakaraang",
    "nextText": "Susunod",
    "matchCaseText": "Match Case",
    "repeatsText": "Umuulit:",
    "repeatDaysToExcludeText": "Ulitin ang Mga Araw Upang Ibukod:",
    "daysToExcludeText": "Mga Araw Upang Ibukod:",
    "seriesIgnoreDatesText": "Mga Petsa ng Pagbabalewala ng Serye:",
    "repeatsNever": "Hindi kailanman",
    "repeatsEveryDayText": "Araw-araw",
    "repeatsEveryWeekText": "Bawat Linggo",
    "repeatsEvery2WeeksText": "Tuwing 2 Linggo",
    "repeatsEveryMonthText": "Bawat buwan",
    "repeatsEveryYearText": "Taon taon",
    "repeatsCustomText": "Custom:",
    "repeatOptionsTitle": "Ulitin ang Mga Opsyon",
    "moreText": "Higit pa",
    "includeText": "Isama ang:",
    "minimizedTooltipText": "I-minimize",
    "restoreTooltipText": "Ibalik",
    "removeAllEventsInSeriesText": "Alisin ang Lahat ng Kaganapan sa Serye",
    "createdText": "Nilikha:",
    "organizerNameText": "Organizer:",
    "organizerEmailAddressText": "Email ng Organizer:",
    "enableFullScreenTooltipText": "I-on ang Full-Screen Mode",
    "disableFullScreenTooltipText": "I-off ang Full-Screen Mode",
    "idText": "ID:",
    "expandMonthTooltipText": "Palawakin ang Buwan",
    "repeatEndsText": "Mga Pagtatapos ng Ulitin:",
    "noEventsAvailableText": "Walang available na mga kaganapan.",
    "viewFullWeekText": "Tingnan ang Buong Linggo",
    "noEventsAvailableFullText": "Walang mga kaganapan na magagamit upang tingnan.",
    "clickText": "I-click",
    "hereText": "dito",
    "toAddANewEventText": "upang magdagdag ng bagong kaganapan.",
    "weekText": "Linggo",
    "groupText": "pangkat:",
    "configurationTooltipText": "Configuration",
    "configurationTitleText": "Configuration",
    "groupsText": "Mga grupo",
    "eventNotificationTitle": "Calendar.js",
    "eventNotificationBody": "Nagsimula na ang kaganapang '{0}'.",
    "optionsText": "Mga Pagpipilian:",
    "startsWithText": "Nagsisimula Sa",
    "endsWithText": "Nagtatapos Sa",
    "containsText": "Naglalaman",
    "displayTabText": "Pagpapakita",
    "enableAutoRefreshForEventsText": "Paganahin ang auto-refresh para sa mga kaganapan",
    "enableBrowserNotificationsText": "Paganahin ang mga notification sa browser",
    "enableTooltipsText": "Paganahin ang mga tooltip",
    "dayText": "araw",
    "daysText": "araw",
    "hourText": "oras",
    "hoursText": "oras",
    "minuteText": "minuto",
    "minutesText": "minuto",
    "enableDragAndDropForEventText": "Paganahin ang pag-drag",
    "organizerTabText": "Organizer",
    "removeEventsTooltipText": "Alisin ang Mga Kaganapan",
    "confirmEventsRemoveTitle": "Kumpirmahin ang Pag-alis ng Mga Kaganapan",
    "confirmEventsRemoveMessage": "Ang pag-alis sa mga hindi umuulit na kaganapang ito ay hindi na mababawi. ",
    "eventText": "Kaganapan",
    "optionalText": "Opsyonal",
    "urlText": "Url:",
    "openUrlText": "Buksan ang Url",
    "thisWeekTooltipText": "Ngayong linggo",
    "dailyText": "Araw-araw",
    "weeklyText": "Linggu-linggo",
    "monthlyText": "Buwan-buwan",
    "yearlyText": "Taon-taon",
    "repeatsByCustomSettingsText": "Sa pamamagitan ng Mga Custom na Setting",
    "lastUpdatedText": "Huling Na-update:",
    "advancedText": "Advanced",
    "copyText": "Kopya",
    "pasteText": "Idikit",
    "duplicateText": "Kopyahin",
    "showAlertsText": "Ipakita ang Mga Alerto",
    "selectDatePlaceholderText": "Pumili ng petsa...",
    "hideDayText": "Itago ang Araw",
    "notSearchText": "Hindi (kabaligtaran)",
    "showHolidaysInTheDisplaysText": "Ipakita ang mga holiday sa pangunahing display at mga title bar",
    "newEventDefaultTitle": "* Bagong kaganapan",
    "urlErrorMessage": "Mangyaring magpasok ng wastong Url sa field na 'Url' (o iwanang blangko).",
    "searchTextBoxPlaceholder": "Pamagat ng paghahanap, paglalarawan, atbp...",
    "currentMonthTooltipText": "Kasalukuyang Buwan",
    "cutText": "Putulin",
    "showMenuTooltipText": "Ipakita ang Menu",
    "eventTypesText": "Mga Uri ng Kaganapan",
    "lockedText": "Naka-lock:",
    "typeText": "Uri:",
    "sideMenuHeaderText": "Calendar.js",
    "sideMenuDaysText": "Mga araw",
    "visibleDaysText": "Mga Nakikitang Araw",
    "previousYearTooltipText": "Nakaraang taon",
    "nextYearTooltipText": "Sa susunod na taon",
    "showOnlyWorkingDaysText": "Ipakita Lamang ang mga Araw ng Trabaho",
    "exportFilenamePlaceholderText": "Pangalan (opsyonal)",
    "errorText": "Error",
    "exportText": "I-export",
    "configurationUpdatedText": "Na-update ang configuration.",
    "eventAddedText": "{0} na kaganapan ang idinagdag.",
    "eventUpdatedText": "{0} na kaganapan ang na-update.",
    "eventRemovedText": "{0} na kaganapan ang inalis.",
    "eventsRemovedText": "{0} (na) kaganapan ang inalis.",
    "eventsExportedToText": "Mga kaganapang na-export sa {0}.",
    "eventsPastedText": "{0} mga kaganapan ang na-paste.",
    "eventsExportedText": "Mga kaganapang na-export.",
    "copyToClipboardOnlyText": "Kopyahin sa clipboard lamang",
    "workingDaysText": "Araw ng trabaho",
    "weekendDaysText": "Mga Araw ng Linggo",
    "showAsBusyText": "Ipakita Bilang Abala",
    "selectAllText": "Piliin lahat",
    "selectNoneText": "Piliin ang Wala",
    "importEventsTooltipText": "Mag-import ng Mga Kaganapan",
    "eventsImportedText": "{0} (na) kaganapan ang na-import.",
    "viewFullYearTooltipText": "Tingnan ang Buong Taon",
    "currentYearTooltipText": "Kasalukuyang Taon",
    "alertOffsetText": "Offset ng Alerto (minuto):",
    "viewFullDayTooltipText": "Tingnan ang Buong Araw",
    "confirmEventUpdateTitle": "Kumpirmahin ang Update ng Kaganapan",
    "confirmEventUpdateMessage": "Gusto mo bang i-update ang kaganapan mula sa puntong ito, o ang buong serye?",
    "forwardText": "Pasulong",
    "seriesText": "Serye",
    "viewTimelineTooltipText": "Tingnan ang Timeline",
    "nextPropertyTooltipText": "Susunod na Ari-arian",
    "noneText": "(wala)",
    "shareText": "Ibahagi",
    "shareStartFilename": "shared_events_",
    "previousPropertyTooltipText": "Nakaraang Ari-arian",
    "jumpToDateTitle": "Tumalon sa Petsa",
    "goText": "Pumunta ka"
};